@charset "utf-8";


/*----------------------------------------------------------
	00 reset
	01 link
	02 font
	03 common layout and heading
	04 header
	05 footer
	06 toppage
  07 FAQ
  08 product page
	00 common parts
----------------------------------------------------------*/


/*  00 reset
======================================================================================*/


article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.8;
  color: #000;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

input,
textarea {
  font-size: 14px;
}


html {
  overflow-y: scroll;
  scroll-padding-top: 75px;
}


body {
  line-height: 1;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

input {
  padding: 5px;
}

input[type^="image"] {
  padding: 0;
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
}

img:not([height]) {
  height: auto;
}

li {
  list-style: none;
}

select,
::picker(select) {
  appearance: base-select;
}

/*  01 link
======================================================================================*/



a {
  color: #008641;
  text-decoration: none;
}

a:hover {
  color: #008641;
  text-decoration: underline;
  opacity: 0.8;
}


.content a {
  color: #008641;
  text-decoration: underline;
}

.content a:hover {
  text-decoration: none;
}

.cir_arrow {
  margin-bottom: 0;
}

.common_h+.cir_arrow {
  margin-bottom: 10px;
}

.cir_arrow a {
  position: relative;
  padding-left: 18px;
  font-size: 12px;
  color: #008641;
  font-weight: 700;
  text-decoration: none;
}

.cir_arrow a:before,
.cir_arrow a:after {
  content: "";
  display: block;
  position: absolute;

}

.cir_arrow a::before {
  width: 14px;
  height: 14px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #008641;
  top: calc(50% - 6px);
  left: 0;
}

.cir_arrow a::after {
  top: calc(50% - 2px);
  left: 3px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.green_bu a,
button.green_bu {
  background-color: #008641;
  text-align: center;
  padding: 5px;
  display: block;
  border: none;
  border-radius: 10px;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

button.green_bu {
  margin: 0 auto 20px;
  padding: 5px 20px;
}

.green_bu a:before,
button.green_bu:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0 10px 2px 0;
}

.greenline_bu a {
  text-align: center;
  padding: 5px;
  display: block;
  border: 1px solid #008641;
  border-radius: 10px;
  color: #008641;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

.greenline_bu a:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0 10px 2px 0;
}

.content .arrow_link {
  color: #008641;
  font-size: 11px;
  display: inline-block;
  padding: 5px;
  text-decoration: none;
}

.arrow_link:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0 6px 1px 0;
}



/*  02 font-family
======================================================================================*/


body,
textarea {
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.02em;
}



/*  03 common layout and heading
======================================================================================*/
body {
  background-color: #FFF;
  -webkit-text-size-adjust: none;
  font-size: 12px;
}

body p {
  margin-bottom: 10px;
}

#content {
  padding-top: 115px;
}



/*  04 header
==============================================================*/

#header {
  position: fixed;
  padding: 5px 60px 13px 11px;
  z-index: 9998;
  height: 104px;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  display: flex;
}

.logo_area {
  width: 150px;
  margin-right: auto;
  padding-top: 16px;
  position: relative;
}


#header>p {
  width: 46px;
  margin: 0;
}

#header .head_shoulder {
  width: 76px;
}

.head_shipping {
  text-align: center;
}

.head_shipping img {
  height: 15px;
}

/* 全体調整CSS */
.hamburger--menubox * {
  font-size: 14px;
  color: #000;
}

/* hamburgerここから */
/* inputを非表示 */
.input-hidden {
  display: none;
}

/* label */
.hamburger--switch {
  cursor: pointer;
  position: fixed;
  right: 6px;
  top: 0;
  /* ハンバーガーアイコンの位置（上から） */
  z-index: 9999;
  width: 50px;
  /* アイコン（クリック可能領域）の幅 */
  height: 64px;
  /* アイコン（クリック可能領域の）高さ */
  padding: 0;
}

/* ハンバーガーアイコン */
.hamburger-switch-line1,
.hamburger-switch-line1-before,
.hamburger-switch-line1-after {
  width: 25px;
  height: 3px;
  background: #000;
  /* ハンバーガーアイコンの色 */
  position: absolute;
  top: 50%;
  left: 50%;
  transition: .3s;
  content: "";
}

.hamburger-switch-line1 {
  transform: translate(-50%, -50%);
}

.hamburger-switch-line1-before {
  transform: translate(-50%, -300%);
}

.hamburger-switch-line1-after {
  transform: translate(-50%, 200%);
}

/* ハンバーガーアイコン･アニメーション */
#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1 {
  width: 0;
}

#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-before {
  transform: rotate(45deg) translate(-40%, 325%);
}

#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-after {
  transform: rotate(-45deg) translate(-40%, -325%);
}

/* メニューエリア */
.hamburger--menuwrap {
  position: fixed;
  height: calc(100% - 50px);
  background: #fff;
  /* メニューエリアの背景色 */
  padding: 1.7em 5%;
  z-index: 9997;
  transition: .3s;
  overflow-y: scroll;
  /* メニュー内容が多い場合に縦スクロールする */
  top: 77px;
  left: 100%;
  width: 100%;
}

/* メニューリスト */
.hamburger--menulist {
  list-style: none;
  border-top: 1px solid #e6e6e6;
}

.hamburger--menulist>li {
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: left top 12px;
}

.hamburger--menulist .hmb-home {
  background-image: url("../img/ic_home.png");
}

.hamburger--menulist .hmb-mypage {
  background-image: url("../img/ic_mypage.png");
}

.hamburger--menulist .hmb-cart {
  background-image: url("../img/ic_cart.png");
}

.hamburger--menulist .hmb-mitsumori {
  background-image: url("../img/ic_mitsumori.png");
}

.hamburger--menulist .hmb-item {
  background-image: url("../img/ic_item.png");
}

.hamburger--menulist .hmb-first {
  background-image: url("../img/ic_first.png");
}

.hamburger--menulist .hmb-value {
  background-image: url("../img/ic_value.png");
}

.hamburger--menulist .hmb-kouji-plus {
  background-image: url("../img/ic_kouji-plus.png");
}

.hamburger--menulist .hmb-guide {
  background-image: url("../img/ic_guide.png");
}

.hamburger--menulist .hmb-faq {
  background-image: url("../img/ic_faq-menu.png");
}


.hamburger--menulist .hmb-info {
  background-image: url("../img/ic_info.png");
}

.hamburger--menulist .hmb-help {
  background-image: url("../img/ic_help.png");
}

.hamburger--menulist .single {
  border-bottom: 1px solid #e6e6e6;
  position: relative;
}

.hamburger--menulist .single:before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 5px;
  position: absolute;
  top: 22px;
  right: 7px;
}

.hamburger--menulist>li>a {
  display: block;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 10px 10px 36px;
  position: relative;
}

.hamburger--menulist .accordion__area .accordion__head {
  padding: 10px 10px 10px 36px;
}

.hamburger--menulist .accordion__area .accordion__head:hover * {
  color: #008641;
  text-decoration: underline;
  opacity: 0.8;
}

.hamburger--menulist .accordion__area .accordion__head.is-open {
  border-bottom: 1px solid #e6e6e6;
}

.hamburger--menulist .accordion__area .accordion__head p {
  font-size: 16px;
  font-weight: 700;
}

.hamburger--menulist .accordion__area p {
  margin: 0;
}

.hamburger--menulist .accordion__area .accordion__content {
  border-bottom: 1px solid #e6e6e6;
}

.hamburger--menulist .accordion__content li {
  padding-left: 40px;
}

.hamburger--menulist .accordion__content li a {
  position: relative;
  display: block;
  padding: 9px 10px 5px 12px;
}

.hamburger--menulist .accordion__content li:last-of-type {
  margin-bottom: 10px;
}

.hamburger--menulist .accordion__content li a:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 5px;
  position: absolute;
  top: 19px;
  left: 0;
}

/* メニューエリア･アニメーション */
/* 右から */
#hamburger-1:checked~.hamburger--menuwrap {
  left: 0%;
}


/*path*/


.path {
  font-size: 0;
}

@media screen and (max-width : 700px) {
  .path {
    overflow-x: auto;
    overflow-y: hidden;
    word-break: keep-all;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
}

.path li {
  display: inline-block;
  position: relative;
  padding-right: 20px;
  font-size: 10px;
}

.path li:after {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  border-top: 1px solid #008641;
  border-right: 1px solid #008641;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 10px;
  top: 54%;
  margin-top: -4px;
}


.path li:last-child:after {
  display: none;
}

.path li a {
  display: block;
  text-decoration: none;
  color: #008641;
  padding: 10px 0;
}


/* content
================================================================*/

.content_inner {
  padding: 0 10px;
}

.top .content_inner {
  padding: 0;
}

.bei_bg {
  background-color: #FFF5E2;
}

.gry_bg {
  background-color: #F5F5F5;
}

.ye_bg {
  background-color: #ffef5c;
}

.ye_pt_bg {
  background-color: #FFEF5C;
  background-image: url(../img/ye_pt_bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 358px;
}

.bei_pt_bg {
  background-color: #FFF5E2;
  background-image: url(../img/bei_pt_bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 358px;
}

.bei_pt_bg_r {
  background-color: #FFF5E2;
  background-image: url(../img/bei_pt_bg.png),
    linear-gradient(#FFEF5C 70px, #FFF5E2 70px 100%);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 358px, auto auto;
  padding-top: 0;
}


.bei_pt_bg_r .inner_box {
  border-radius: 5px;
  background-color: #FFF;
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.3);
  padding: 5%;
}

.radius_img,
.radius_img img {
  border-radius: 12px;
}

/* heading
===========================================*/
.content h1:not([class]),
.content .guide_title {
  background-color: #008641;
  color: #fff;
  font-weight: 700;
  position: relative;
  padding: 7px 5px 9px 17px;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 10px;
}

.content h1:not([class]):before,
.content .guide_title:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 7px;
  display: block;
  width: 5px;
  height: calc(100% - 14px);
  background-color: #ffee00;
}

.content .h1_img {
  background: none;
  padding: 0;
  margin: 0;
}

.content .h1_img:before {
  display: none;
}

.common_h {
  font-size: 16px;
  font-weight: 700;
  border-left: 5px solid #008641;
  padding-left: 8px;
  line-height: 1.2;
  margin-bottom: 10px;
}

.center_h {
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  padding: 5px 0 10px;
}

.hbox_more {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.itempage .item_h2,
.content .guide_h1 {
  background: none;
  color: #000;
  border-left: 5px solid #008641;
  padding: 0 0 0 5px;
  line-height: 1.1;
  font-size: 18px;
  font-weight: 700;
  margin-top: 30px;
}

.content .guide_h1 {
  margin: 30px 0;
}

.content .guide_h1:before,
.item_list h1:before {
  display: none;
}

.item_h3,
.h-greentx {
  color: #008641;
  font-size: 16px;
  font-weight: 700;
  margin: 30px 0 15px;
}

.green_tx_h {
  color: #008641;
  font-size: 14px;
  font-weight: 700;
  margin: 5px 0;
}



.item_list h1 {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  background: none;
  padding: 0;
  margin-bottom: 5px;
}

.content .green_h {
  background-color: #008641;
  font-size: 14px;
  line-height: 1.4;
  padding: 5px 10px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 15px;
}

.line_h {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.4;
}

.line_h span {
  border-bottom: 2px solid #008641;
  padding-bottom: 5px;
  display: inline-block;
}

.first_kouji .line_h span {
  display: block;
  border-bottom: 3px solid #008641;
}

.bold_h {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  line-height: 1.4;
}

.bold_h_02 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 10px;
}


/*  05 footer
==================================================================*/

#footer {
  padding: 5% 10%;
}

#footer_link {
  display: none;
}

#footer p {
  text-align: center;
}

.footer_logo_box p,
.footer_logo_box small {
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 5px;
}

.footer_logo_box .footer_logo {
  margin: 10px auto 20px;
  width: 200px;
}

.footer_policy {
  text-align: center;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding: 5px 0;
}

.footer_policy a {
  color: #000;
  display: block;
  padding: 3px 0;
  padding-left: 1em;
  text-indent: -1em;
}

.footer_policy a:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 2px 5px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  transform: rotate(45deg);
}


/* -------------- ページトップへ */

p.pagetop {
  width: 900px;
  margin: 0px auto;
  text-align: right;
}


#toTop {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  font-size: 13px;
  background-color: rgba(0, 64, 152, 0.8);
}

#toTop a:link,
#toTop a:visited {
  position: relative;
  color: #FFF;
  display: block;
  padding: 15px 7px 7px;
}

#toTop a:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  left: 40%;
  top: 8px;
}






/*  00 common parts
======================================================================================*/


.for_pc,
.for_pc_ib {
  display: none;
}


.mgn0,
div#content p.mgn0 {
  margin: 0px !important;
}

.mgn10,
div#content .mgn10,
div#content p.mgn10 {
  margin-bottom: 10px !important;
}

.mgn15,
div#content .mgn15 {
  margin-bottom: 15px;
}

.mgn20,
div#content .mgn20 {
  margin-bottom: 20px;
}

.mgn30 {
  margin-bottom: 30px;
}

.mgn40,
div#content p.mgn40 {
  margin-bottom: 40px;
}


.mgn50,
div#content p.mgn50 {
  margin-bottom: 50px;
}

.ml-20px {
  margin-left: 20px;
}

.pdt0 {
  padding-top: 0px;
}

#content_wrap .pdt10 {
  padding-top: 10px;
}

.pdr5 {
  padding-right: 5px;
}

.pdb5 {
  padding-bottom: 5px;
}

.pdl10 {
  padding-left: 10px;
}

.pdl120 {
  padding-left: 120px;
}

.pdg10 {
  padding: 10px;
}


strong {
  font-weight: bold;
}


#content .center {
  text-align: center;
}

#content .left {
  text-align: left;
}




.p_img_l {
  float: left;
  padding-right: 15px;
}

.p_img_r {
  float: right;
  padding-left: 15px;
}

.red {
  color: #e60012;
}

.org {
  color: #f15a24;
}

.yel {
  color: #ffe600;
}

.gre {
  color: #008641;
}


.bold {
  font-weight: bold;
}

.red_bold {
  font-weight: bold;
  color: #e60012;
}


#content .tx0 {
  font-size: 0px;
}

#content .tx11 {
  font-size: 11px;
}

#content .tx13 {
  font-size: 13px;
}

#content .tx15 {
  font-size: 15px;
}


#content .large1 {
  font-size: 110%;
}

#content .large2 {
  font-size: 120%;
}

#content .large3 {
  font-size: 130%;
}

#content .small1 {
  font-size: 90%;
}

#content .small2 {
  font-size: 80%;
}

#content .small3 {
  font-size: 70%;
}


body ul.color_list li {
  padding-left: 10px;
  margin: 10px 0;
  font-size: 14px;
  position: relative;
  list-style: none;
  text-indent: 0;
}

body ul.color_list li:before {
  content: '';
  position: absolute;
  background-color: #008641;
  height: 5px;
  width: 5px;
  top: 13px;
  left: 0;
}

#content table {
  margin-bottom: 20px;
  width: 100%;
  border: 2px solid #000;
}

#content th,
#content td {
  text-align: center;
}

#content th {
  background-color: #008641;
  padding: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  vertical-align: middle;
  font-weight: bold;
  color: #fff;
}

#content td {
  background-color: #FFF;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 8px;
  vertical-align: middle;
}


#content .gray_table {
  margin-bottom: 5px;
}

#content .gray_table th,
#content .gray_table td {
  padding: 8px 4px;
  line-height: 1.2;
  white-space: nowrap;
}

#content .gray_table .wrap {
  white-space: wrap;
}


#content .gray_table th {
  background-color: #e6e6e6;
  color: #000;
}

#content .gray_table .th-green,
#content .gray_table .th-blue,
#content .gray_table .th-brown {
  color: #fff;
}

#content .gray_table .th-green {
  background-color: #57b247;
}

#content .gray_table .th-blue {
  background-color: #0081cc;
}

#content .gray_table .th-brown {
  background-color: #c3820d;
}


table.common th {
  white-space: nowrap;
}


#content th.sub {
  background-color: #f6f6f6;
  font-weight: normal;
}

#content table.single td {
  border-left: none;
}



#content th.bg_red {
  background-color: #fadce9;
}

td input.long,
td textarea {
  width: 98% !important;
}

textarea.h80 {
  height: 80px !important;
}




/* =========================================================
	*00 clearfix
========================================================= */
.cl:after {
  content: '';
  display: block;
  clear: both;
}



/* header tablet style ---------------------------------------------------*/

@media (min-width : 701px) and (max-width: 950px) {
  #header {
    height: 90px;
    border: none;
    align-items: center;
  }

  #header .logo_area {
    width: 27%;
    margin-right: 2%;
    padding-top: 0.5%;

  }



  #header p {
    width: 7%;
    margin: 0 0 5px;
  }

  #header .head_shoulder {
    width: 23%;
    margin: 0 10px 0 0;
  }
}

/* header PC style -------------------------*/
@media (min-width : 951px) {

  #header {
    margin: 0 auto;
    padding: 10px 70px 15px 20px;
    height: 90px;
    border: none;
    gap: 5px;
    align-items: center;
  }

  #header img,
  #header a {
    vertical-align: middle;
  }

  #header .logo_area {
    width: 296px;
    padding-top: 0;
    margin-right: 10px;
  }



  #header p {
    width: 58px;
    margin: 0 0 5px;
  }

  #header .head_shoulder {
    width: 174px;
    max-width: 174px;
    margin: 0 10px 0 0;
  }

}


/* pc style -------------------------------------------------------*/


@media screen and (min-width : 701px) {

  html,
  body,
  div,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  abbr,
  address,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  samp,
  small,
  strong,
  sub,
  sup,
  var,
  b,
  i,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  menu,
  nav,
  section,
  summary,
  time,
  mark,
  audio,
  video,
  input,
  textarea {
    font-size: 16px;
  }



  /* common ------------------------*/

  html {
    scroll-padding-top: 120px;

  }

  body .for_sp {
    display: none;
  }

  .for_pc {
    display: block;
  }

  .for_pc_ib {
    display: inline-block;
  }



  input {
    padding: 2px;
  }

  table.th150 th {
    width: 150px;
  }


  .ye_pt_bg {
    background-size: auto 930px;
  }

  .bei_pt_bg {
    background-size: auto 715px;
  }

  .bei_pt_bg_r {
    background-size: auto 715px, auto auto;
  }



  .bei_pt_bg_r .inner_box {
    width: 1110px;
    border-radius: 10px;
    padding: 50px 145px;
    margin: auto;
  }

  #content .w-60p-pc {
    width: 60%;
  }

  #content .w-75p-pc {
    width: 75%;
  }

  #content .mgt40_pc {
    margin-top: 40px;
  }

  #content .mgt50_pc {
    margin-top: 50px;
  }


  div#content .mgb0_pc {
    margin-bottom: 0px;
  }

  div#content .mgb30_pc {
    margin-bottom: 30px;
  }

  div#content .mgb40_pc {
    margin-bottom: 40px;
  }

  div#content .mgb50_pc {
    margin-bottom: 50px;
  }



  #content .tx_pc_11 {
    font-size: 11px;
  }

  #content .tx_pc_13 {
    font-size: 13px;
  }

  #content .tx_pc_14 {
    font-size: 14px;
  }

  #content .tx_pc_15 {
    font-size: 15px;
  }




  #content {
    padding-top: 90px;
  }

  .bg_content01 {
    background-repeat: no-repeat;
    background-image: url("../img/right.png"), url("../img/right.png"), url("../img/right.png");
    background-position: calc(50% + 740px) calc(0% + 180px), calc(50% - 740px) calc(0% + 680px), calc(50% + 740px) calc(0% + 1180px);
  }

  body.top .bg_content01 {
    background-position: calc(50% + 740px) calc(0% + 1000px), calc(50% - 740px) calc(0% + 1700px), calc(50% + 740px) calc(0% + 2700px);
  }

  .content_inner {
    max-width: 1200px;
    margin: auto;
    padding: 0;
  }

  .content_inner1000,
  .pcw1000 {
    max-width: 1000px;
  }

    .content_inner800 {
    margin: auto;
    max-width: 800px;
  }

  #content .pcw1000,
  #content .pcw800 {
    margin-left: auto;
    margin-right: auto;
  }

  #content .pcw800 {
    max-width: 800px;
  }

  .pc_small1 {
    font-size: 90%;
  }

  .radius_img,
  .radius_img img {
    border-radius: 24px;
  }


  #content table {
    margin-bottom: 20px;
    width: 100%;
  }

  #content th,
  #content td {
    font-size: 17px;
    padding: 14px;
  }


  #content .gray_table th,
  #content .gray_table td {
    padding: 15px 10px;
  }


  body ul.color_list li {
    padding-left: 10px;
    margin: 10px 0;
    font-size: 16px;
    position: relative;
    list-style: none;
    text-indent: 0;
  }

  body ul.color_list li:before {
    content: '';
    position: absolute;
    height: 5px;
    width: 5px;
    top: 11px;
    left: 0;
  }


  /* link -----------------------*/

  .cir_arrow {
    margin: 15px 0 0;
    z-index: 100;
  }

  .cir_arrow a {
    padding: 2px 0 0 23px;
    font-size: 15px;
  }

  .cir_arrow a:before,
  .cir_arrow a:after {
    content: "";
    display: block;
    position: absolute;

  }

  .cir_arrow a::before {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #008641;
    top: calc(50% - 8px);
    left: 0;
  }

  .cir_arrow a::after {
    top: calc(50% - 1px);
    left: 5px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .green_bu a,
  button.green_bu {
    padding: 5px 40px 8px;
    font-size: 18px;
  }

  button.green_bu {
    margin: 0 auto 20px;
    padding: 5px 20px;
  }

  .green_bu a:before,
  button.green_bu:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 10px 3px 0;
  }

  .content .arrow_link {
    font-size: 14px;
  }

  .arrow_link::before {
    width: 5px;
    height: 5px;
    border-top: 2px solid #008641;
    border-right: 2px solid #008641;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 7px 2px 0;
  }



  #content .ib_pc {
    display: inline-block;
  }




  /* hamburgerここから */
  .hamburger--switch {
    cursor: pointer;
    position: fixed;
    right: 18px;
    top: 18px;
    /* ハンバーガーアイコンの位置（上から） */
    z-index: 9999;
    width: 40px;
    /* アイコン（クリック可能領域）の幅 */
    height: 50px;
    /* アイコン（クリック可能領域の）高さ */
    padding: 0;
  }

  /* ハンバーガーアイコン */
  .hamburger-switch-line1,
  .hamburger-switch-line1-before,
  .hamburger-switch-line1-after {
    width: 29px;
    height: 3px;
  }

  .hamburger-switch-line1 {
    transform: translate(-50%, -50%);
  }

  .hamburger-switch-line1-before {
    transform: translate(-50%, -400%);
  }

  .hamburger-switch-line1-after {
    transform: translate(-50%, 350%);
  }

  /* ハンバーガーアイコン･アニメーション */
  #hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-before {
    transform: rotate(45deg) translate(-30%, 300%);
  }

  #hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-after {
    transform: rotate(-45deg) translate(-30%, -300%);
  }

  /* メニューエリア */
  .hamburger--menuwrap {
    position: fixed;
    height: calc(100% - 100px);
    background: #fff;
    /* メニューエリアの背景色 */
    padding: 1.7em 30px;
    z-index: 9997;
    transition: .3s;
    overflow-y: scroll;
    /* メニュー内容が多い場合に縦スクロールする */
    top: 90px;
    left: 100%;
    width: 390px;
  }

  /* コンテンツカバー */
  #hamburger-1:checked~.hamburger--cover {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9996;
    background: rgba(3, 3, 3, .5);
    display: block;
  }

  #hamburger-1:checked~.hamburger--menuwrap {
    left: calc(100% - 390px);
  }

  /*path*/


  .path {
    width: 1200px;
    margin: auto;
  }

  .path li {
    font-size: 12px;
    display: inline-block;
    position: relative;
    padding-right: 20px;

  }

  .path li:after {
    width: 4px;
    height: 4px;
    margin-top: -3px;
  }



  /* heading
===========================================*/

  .content h1:not([class]),
  .content .guide_title {
    padding: 12px 10px 16px 30px;
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .content h1:not([class]):before,
  .content .guide_title:before {
    top: 14px;
    left: 12px;
    width: 8px;
    height: calc(100% - 28px);
  }

  .content .guide_title {
    width: 100%;
  }

  .common_h {
    font-size: 22px;
    border-left: 7px solid #008641;
    padding: 0 0 4px 7px;
    line-height: 1.2;
    margin: 0 0 20px;
  }

    .center_h {
    font-size: 28px;
    padding: 15px 0 20px;
  }

  .thumblist_title .common_h {
    margin: 15px 0 0;
  }

  .hbox_more {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  .itempage .item_h2,
  .content .guide_h1 {
    border-left-width: 7px;
    padding: 0 0 4px 7px;
    line-height: 1.2;
    font-size: 22px;
    margin-bottom: 30px;
  }

  .item_h3 {
    color: #008641;
    font-size: 18px;
    margin: 40px 0 20px;
  }

  .item_list h1 {
    color: #000;
    font-size: 18px;
    margin: 0 0 5px;
    padding: 0;
  }

  .content .green_h {
    font-size: 18px;
    padding: 5px 10px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .green_tx_h {
    font-size: 18px;
    margin: 5px 0;
  }

  .line_h {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .line_h span {
    border-bottom: 4px solid #008641;
    padding-bottom: 5px;
  }



  .hbox_more {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  .bold_h {
    font-size: 28px;
  }

  .bold_h_02 {
    font-size: 22px;
    margin-bottom: 15px;
  }




  /*  05 footer
==================================================================*/

  #footer {
    padding: 30px 0 0;
    width: 1200px;
    margin: 50px auto 0;
  }

  #footer p {
    text-align: center;
  }

  .footer_logo_box {
    border-top: 1px solid #e6e6e6;
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
  }

  .footer_logo_box p,
  .footer_logo_box small {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .footer_logo_box .footer_logo {
    margin: 0;
    width: 230px;
  }

  #footer_link {
    border-top: 1px solid #e6e6e6;
    display: flex;
    width: 1200px;
    padding: 30px 0;
  }

  #footer_link a {
    color: #000;
    display: block;
    padding: 3px 0;
    padding-left: 1em;
    text-indent: -1em;
  }

  #footer_link a:before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    margin: 2px 5px;
    border-top: 2px solid #008641;
    border-right: 2px solid #008641;
    transform: rotate(45deg);
  }

  .foot_link_1st,
  .foot_link_2nd {
    width: 170px;
  }

  .foot_link_1st li,
  .foot_link_2nd li {
    font-size: 16px;
    font-weight: 700;
  }

  #footer_link .foot_link_1st li a:before,
  #footer_link .foot_link_2nd li a:before {
    width: 4px;
    height: 4px;
    margin: 2px 5px 3px;
  }

  .foot_link_3rd {
    width: 600px;
  }

  #footer_link dt {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 3px 0;
  }

  #footer_link dd {
    display: flex;
    gap: 20px;
    flex-wrap: nowrap;
    font-size: 14px;
  }

  #footer_link dd li {
    font-size: 14px;
  }

  .foot_link_4th {
    width: 260px;
  }

}